Bug 794966 - CVE-2012-1193 pdns-recursor: Deleted / ghost domain names resolving flaw [epel-all]
CVE-2012-1193 pdns-recursor: Deleted / ghost domain names resolving flaw [epe...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: pdns-recursor (Show other bugs)
el6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Morten Stevens
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-1193
  Show dependency treegraph
 
Reported: 2012-02-18 05:37 EST by Jan Lieskovsky
Modified: 2013-04-30 13:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-30 13:22:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-02-18 05:37:10 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=794963

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Morten Stevens 2012-09-26 10:46:34 EDT
There's still no patch available.

I'm going to build updated packages as soon as a patch is available.
Comment 2 Fedora Update System 2013-04-15 08:14:22 EDT
pdns-recursor-3.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pdns-recursor-3.5-1.el6
Comment 3 Fedora Update System 2013-04-15 08:15:53 EDT
pdns-recursor-3.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/pdns-recursor-3.5-1.el5
Comment 4 Fedora Update System 2013-04-15 13:54:44 EDT
Package pdns-recursor-3.5-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing pdns-recursor-3.5-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-5445/pdns-recursor-3.5-1.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-04-30 13:22:04 EDT
pdns-recursor-3.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-04-30 13:23:34 EDT
pdns-recursor-3.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.